Subject: [lojban] Re: [lojban-beginners] Re: Spiritual texts?

From: Pierre Abbat <[email-masked]>
Date: Mon, 28 Apr 2003 16:13:50 -0400

On Monday 28 April 2003 14:55, Robin Lee Powell wrote:
> On Mon, Apr 28, 2003 at 11:48:28AM -0700, Travis Garris wrote:
> > --- Robin Lee Powell <[email-masked]>
> >
> > > Double translations are *BAD*.
> >
> > The people who are translating the Bible? They are translating it
> > from English?
>
> Good Goth I hope not.

The Good Goth is Wulfilas, I assume. Nothing's been done with it this year, 
but when we were working on it, I was using the Hebrew and Greek, and Adam 
Raizen, who is in Israel, made many comments about the meanings of Hebrew 
words.

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.